package com.qmth.sop.business.sync.been.fxxk;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 分享逍客用户信息
 * @Author: CaoZixuan
 * @Date: 2023-11-28
 */
public class FxxkUser {

    @ApiModelProperty("id")
    private String id;

    @ApiModelProperty("全名")
    private String fullName;

    @ApiModelProperty("电话")
    private String phone;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
